/*===========================================================================
    Styles LOADER
===========================================================================*/
#content-block.popup-loader {
    pointer-events: none;
    /*position: absolute;*/
    /*background: #64636380;*/
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    z-index: 999;
}

#content-block.popup-loader:after {
    content: '';
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    background: url(/wp-content/themes/unilock/img/Reload-1s-32px.gif) center no-repeat;
}

.popup-content .for_combined,
.popup-content .for_err_height,
.popup-content .for_base_unit,
.popup-content .for_pillar_kit,
.popup-content .for_coping {
    display: none;
}

.add_products.hide_block,
.empty-project-block.hide_block,
.alert-maximum.hide_block {
    display: none;
}

.remove-this-prod-popup .text span {
    font-weight: bold;
    text-transform: capitalize;
}

.btn_calc.disabled-combined,
.btn_calc.btn-disabled-base-unit,
.btn_calc.btn-disabled-coping {
    pointer-events: none;
    cursor: inherit;
    background-color: #ECECEC;
    color: rgba(0, 0, 0, 0.4);
    border-color: #ECECEC;
}

.hide-block-combined,
.hide_block_base_unit {
    display: none;
}

.combined-select .с-select ul {
    top: -15px;
}


.combined-select .с-select ul li.disabled {
    pointer-events: none;
    cursor: default !important;
    color: rgba(0, 0, 0, 0.4);
    border-color: #ECECEC;
}

.border-orientation .orientation-item.disabled {
    pointer-events: none;
    opacity: .5;
}

.another-size-btns button {
    background-color: #fff;
    box-shadow: 0 15px 29px 0 rgba(0, 0, 0, 0.07);
    color: #2A2417;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 0.11px;
    line-height: 24px;
    height: 95px;
    display: flex;
    align-items: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 287px;
}

.another-size-btns button:not(:last-child) {
    margin-right: 30px;
}

.another-size-btns button b {
    width: 63px;
    height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -5px;
    margin-top: -5px;
}

.comb_pdf.pdf_disabled,
.pdf_url.pdf_disabled {
    display: none;
}

.input-label+.input-placeholder+.select-base-unit ul {
    top: 90px;
}

.error-popup {
    padding: 20px;
}

.empty-img.add-product:hover {
    cursor: pointer;
}

.partial_bundles td.full_bundles,
.full_bundles td.partial_bundles,
.full_bundles .text.partial_bundles,
.partial_bundles .text.full_bundles {
    display: none;
}

.text_calc.thickness_err {
    display: none;
    color: #FF0303;
    font-size: 14px;
}

.err .text_calc.thickness_err {
    display: block;
}

.err .input-placeholder,
.err input {
    color: #FF0303;
}

.js_calc_result.disabled {
    pointer-events: none;
    opacity: .5;
}

.input-field-wrapp .input_calc.inp_disabled {
    border-color: transparent;
    background-color: transparent;
    box-shadow: inherit;
}

.table-caption img {
    width: 48px;
    height: 48px;
    margin-right: 2px;
}

.input-label+.input-placeholder+.с-select ul {
    top: 52px;
}

/* .bundle-table tr td.text-center{
    text-align: center !important;
} */
.pt0 {
    padding-top: 0px;
}

.additional-info-item.no_borders .text {
    padding: 0;
    border: none;
}

.table-item .table-caption.small {
    font-size: 18px;
    font-weight: 700;
}

.popup_wall-panel .select-size .wrapp-fields.big_input_text .input-field-wrapp.type1 {
    margin-right: 94px;
}

.popup_wall-panel .select-size .wrapp-fields.big_input_text .input-field-wrapp {
    max-width: max-content;
}

.popup_wall-panel .select-size .wrapp-fields.big_input_text .input-field-wrapp.type1:last-child {
    margin-right: 0;
}

.text_red {
    color: #ff0303;
}

.page-template-page-projects-create .start-project-wrapp .breadcrumbs {
    top: 100px;
    left: 35px;
}
@media(max-width:767px){
    .page-template-page-projects-create .start-project-wrapp .breadcrumbs {
        top: 60px;    
        left: 15px;    
    }
}

.page-template-calculator table:not(.schedule-table):not(.bundle-table) td:before {
    content: none
}
.link_to:link{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}